Subject: [Rserpool] Rserpool Agenda for Utah

From: "Stillman Maureen (NVO-NIC/Ithaca)" <[email-masked]>
Date: Thu, 29 Nov 2001 10:02:28 -0600

I didn't receive any comments yesterday and they have been asking us for
the agenda.  

I sent this to the agenda posting person today.  You can still send
comments to the list or me and I can update it.

Rserpool: Reliable Server Pooling
Co-chairs: Lyndon Ong, Maureen Stillman
Agenda, IETF 52 December 11, 2001
9:00 - 11:30AM

Opening remarks                     10 minutes
Co-Chairs: Lyndon Ong, Maureen Stillman

Rserpool Requirements document     5 minutes
draft-ietf-rserpool-reqts-03.txt
Michael Tuexen

Rserpool Comparison document        20 minutes
draft-ietf-comp-02.txt
John Loughney
Erik Guttman
Randy Stewart
(* Note: this document contains a new section 2.3 on SLP and a
comparison table in section 3. *)

Rserpool ASAP document              20 minutes
draft-ietf-rserpool-asap-01.txt
Randy Stewart

Rserpool ENRP document              20 minutes
draft-ietf-rserpool-enrp-01.txt
Qiaobing Xie

Threat document                     10 minutes
draft-stillman-rserpool-threats-00.txt
Maureen Stillman

Closing remarks                     10 minutes
Co-Chairs: Lyndon Ong, Maureen Stillman

-- maureen

Member of Scientific Staff
Nokia           
Mobile: (607)227-2933
e-mail: [email-masked]               www.nokia.com

_______________________________________________
rserpool mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/rserpool